const List<String> safeGifIds = [
  'xT9IgfIX7gnXQPXMpq',
  'PFRrVB0f0LjPO',
  'xTiTnksZUwEdw7htqo',
  'VkIet63SWUJa0',
  'lXCQNy6VTwmk0',
  '2QeK8RZdKs8rS',
  'oqWTRKzfFkgsE',
  '26gsbr8Ii9nIznySI',
  'k2xbaNGSnQkzC',
  'jS6sVMK2fu4Uw',
  'SL2TwiZJAvOhO',
  'LYd7VuYqXokv20CaEG',
  '10U81Nx0LdUJzy',
  '5tSvsYJl4T4fC',
  'nJfl5oEtzzt4s',
  'C7UX1dzQF4w9y',
  'UVgARihN5UEb6',
  'pPwyI3dhLfUgE',
  '1gRrcMQPBloj5o2TB0',
  'iuHaJ0D7macZq',
  'W2FXGIVejFptc6CSxY',
  '13IjjIpdbMBYbK',
  'dCDqmgo15gNJYOhYCa',
  'TlK63EKa88o4DO07hHa',
  '5cKy690RVzObS',
  '13eFBWrZEnJTGM',
  'XNdoIMwndQfqE',
  't7MWRoExDRF72',
  'CgtenGk8M0EGQ',
  'xTiTnHSe8vHtbKNdkY',
  'O6EnXy5RNngnS',
  'BMaE0wCQhcJj2',
  '4WSkQQjJPQoRq',
  'LLx3PCNiEidsNQ58Wj',
  '14j3QjLxW1E96o',
  '12mWfQYoxRqslq',
  '3o6ZtfwR79OkaoSg0M',
  'pxGKhhlMv2Awg',
  '12PA1eI8FBqEBa',
  'ob9Cfk1iUrBUQ',
  'JIX9t2j0ZTN9S',
  'U8dPyUo6v5Xrc4W7QJ',
  'JKb28stpt0gwg',
  '3o7aDfiZNwj9yYTZHq',
  'PqM1wJBvvIBZS',
  'Y4qGnuJCEXZy1ZzxyU',
  'gyRWkLSQVqlPi',
];

const List<String> safeGifIds2 = [
  'tBxyh2hbwMiqc',
  'ICOgUNjpvO0PC',
  '12v9iaqVe7ZYNG',
  'DgXnCrua99pPW',
  'VIcgtjYlDLfkk',
  'TlK63EKa88o4DO07hHa',
  'xKPPCuqQxFwIg',
  'fbsMixt3BQBKU',
  'pPwyI3dhLfUgE',
  '4XnL30fhVarrG',
  'yOmNQsQQcRJfi',
  'Z1kpfgtHmpWHS',
  'xThuWpnG8UOeTmFVmg',
  'JbgnjdC0Pa4cE',
  '3FgNtjBDoX0Cz88STF',
  '474sZQqrrr2VO',
  'JN24NRiGnB8bK',
  'C23cMUqoZdqMg',
  'fJnPKA5tS7Dri',
  'bK5iHnQTWX0LS',
  '65LB1O0AlVHX2',
  'luDYvwIOiESDm',
  'FsEVEC7QDSoYo',
  '12mWfQYoxRqslq',
  '40Fpxgn6Yq640',
  'xDuSWbwsaNDu8',
  'NYwMFVMhNIH9m',
  'hdXLBmH0ISyvC',
  'S2a3xYDeV5jdC',
  'cSMtc6y7kMFoI',
  '1TT0eSwmRVss0',
  '1vZfTTNdARWEP1pfSH',
  'iIj9WrlVHeRdX2JcWN',
  'PoJNoek1ni1xbEZLO8',
  'l4KhZmGa3nT1G4vIY',
  'Y4tXwMTNHStfxDxduD',
  'PkVHsFmmLeBfa',
  'UWPd9QyVZIKis',
  '3o7527pa7qs9kCG78A',
  'gxjiNJ2XPA8py',
  '9FuDOy0Q5Tsek',
  'xTiTnf9SCIVk8HIvE4',
  'gcXcSRYZ9cGWY',
  '14dv1oGhoLfa0w',
  'l2vjyf4tNha1EtCXrV',
  '6u38x5BzPipQ4',
  '47zMW1zumv5jyYPJc2',
  'LfLlWgtibnk76',
  'qPuhFBQt8xLEY',
  '12zrrhqjna1tL4OykC',
  'hojIsibr4T2xi',
  'JfLdIahamXQI0',
  'UotLuplZSzKRa',
  'M8QaCic6PO2Kz25DXw',
  'fxgTGtqZyV2ZqdJBWI',
  'oqEoneNh5w8a4',
  'v6aOjy0Qo1fIA',
  'yNrsYwHUYYALLeDd8V',
  '3b8E5Q4C6ShBXFn53e',
  'xtGpIp4ixR6Gk',
  'UuebWyG4pts3rboawU',
  'kHlhLc4Zy9z0Oz883i',
  'sB4nvt5xIiNig',
  'moMd5EntFglTG',
  '1zgf2rBvALWFWdYTSO',
  'c1c1M1a2yZDd9aVReu',
  'ey7aT0Fm64ecw',
  'uVEwon4HQuFwI',
  'FDHDP7DREKSlYtHm43',
  'lpzOVkvKAacWaqkM3b',
  '7RFDTknkkQl3dSueqM',
  '13pbgo2DJqAo0',
  '2yuRoYBGY027wAPYML',
  'ewzF6uunnPn6L5amuW',
  'kOEYOwSaKbFra',
  'ThATTS10eHQAXzJi4j',
  'FOL5mK0tXUmXe',
  '1YhTbrrkXBjdGLpEEG',
  'jHnjuPJzRQ84zMlYcL',
  '38bFvh7mpryOA',
  'yFQ0ywscgobJK',
  'FsV53qG0wZE7cIkV8W',
  '37R1oJeXReoJW',
  '35ORYRScPlUbNtmbP4',
  '559oO9eZ2Rw3SnIBoa',
  'H2GT0TQBAlbuo',
  'ERy32lxHhXfpu',
];

const List<String> safeGifIds3 = [
  'RH5ehjO4ZYVYA',
  'a6DWhRoU361mE',
  '11AezGDEabmJBm',
  'fVelPrnd718ONRXRhj',
  'VjlhgT6zZGrqE',
  'C7UX1dzQF4w9y',
  'VIcgtjYlDLfkk',
  'BKt5c7MUoNWaQ',
  '0OQwrgT69LCzIQuQsR',
  'JoDT2WaykzFnN9vJqL',
  'LLx3PCNiEidsNQ58Wj',
  'ND6xkVPaj8tHO',
  'G3773sSDJHHy0',
];

List<String> getSafeIds() {
  return safeGifIds + safeGifIds2 + safeGifIds3;
}
